创建移除订单
POST
/erp/sc/statistic/removalOrder/createAndCommit接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/statistic/removalOrder/createAndCommit | HTTPS | POST | 1 |
请求参数
listsarray<object>必填隐藏子属性
sidinteger必填order_typeinteger必填country_codestringstate_or_regionstringsys_widintegerremoval_nostringcitystring必填address_line1string必填address_line2stringaddress_line3stringpostal_codestring必填phonestring必填namestring必填remarkstringitemsarray<object>必填隐藏子属性
mskustring必填sellable_quantityinteger必填unsellable_quantityinteger必填请求示例
{
"lists": [{
"sid": 5,
"order_type": 2,
"country_code": "US",
"state_or_region": "MI",
"sys_wid": 1,
"removal_no": "141hg16",
"city": "Michigan",
"address_line1": "address_line1-test",
"address_line2": "address_line1-test",
"address_line3": "address_line1-test",
"postal_code": "49444",
"phone": "132xxxxxxxx",
"name": "Michael Morton",
"remark": "remark demo",
"items": [{
"msku": "Black_xxx",
"sellable_quantity": 1,
"unsellable_quantity": 1
}]
}]
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填totalinteger必填